<form class="{{cssClass}}" autocomplete="off">
	{{> (itemPartial "item-header")}}
	{{!-- Educations --}}
	<div class="form-group flexrow">
		<h4 class="repeater-entete">
			{{localize "PEUPLE.libelle.vous-avez-grandi"}}
			<a class="repeater-bouton ajouter-education" style="color: #4b0505;"><i class="fas fa-plus" data-tooltip="{{localize "FORMULAIRE.commun.libelle.creer" }}"></i></a>
		</h4>
		<ol class="repeater form-group" style="padding: 0px;">
			{{#each item.system.educations as |education i| }}
			<li class="repeater flexrow" data-repeater="{{i}}">
				<div class="information">
					<input class="info-label width10" style="text-align: center; color: white; border: none; margin: 0px;" name="system.educations.{{i}}.0" value="{{lookup this '0'}}" readonly />
					<input class="info-input" style="flex: 0 0 390px;" type="text" name="system.educations.{{i}}.1" value="{{lookup this '1'}}" />+
					<input style="flex: 0 0 22px;" type="number" name="system.educations.{{i}}.2" value="{{lookup this '2'}}" />
					<select name="system.educations.{{i}}.3">
						{{#select (lookup this "3")}}
						{{#each ../attributs as |attribut|}}
						<option value="{{attribut.system.code}}">{{localize 'FORMULAIRE.commun.libelle.en'}}{{localize attribut.name}}</option>
						{{/each}}
						<option value="meltir">{{localize 'PEUPLE.libelle.melee-ou-Tir'}}</option>
						<option value="auchoix">{{localize 'PEUPLE.libelle.choisir-attribut'}}</option>
						{{/select}}
					</select>
				</div>
				<a class="repeater-bouton enlever-education" style="color: #4b0505;"><i class="fas fa-minus" data-tooltip="{{localize "FORMULAIRE.commun.libelle.supprimer" }}"></i></a>
			</li>
			{{/each}}
		</ol>    
	</div>
</form>
